/* Additional Styling */

.post_content h2, .post_content h3 {margin-top/*bottom*/: 20px; color:#016ead !important;}
.post_content h3 { margin-top: 20px; /*padding-left: 5px !important;*/ line-height: 24px; color:#016ead !important;}
.post_content h4 {font-size: 16px; line-height: 18px; /*padding: 5px 5px;*/ margin-top:20px; margin-bottom:8px; letter-spacing: 1.5; color:#016ead !important; }
.post_content h5 { font-size: 0.95em; margin: 0 0 5px; }

.post_content .two-col {margin-top: 20px; }
.post_content p {font-size: 13px; line-height: 18px; }
.post_content ul, .post_content ol {padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 9px; margin-left: 25px; }

.post_content li {list-style: square !important; }
.post_content .two-col ul, .post_content .two-col ol {margin-left: 15px;}
.post_content select { margin: 0 0 0 10px; }
.post_content input { margin: 0 0 5px 10px; }
.post_content .form_item span { margin: 0 0 5px 10px; }
.wp-caption { background: #f1f1f1; line-height: 18px; margin-bottom: 20px; max-width: 632px !important; /* prevent too-wide images from breaking layout */ padding: 4px; text-align: center; }
.wp-caption img {margin-top: 5px; margin-right: 5px; margin-bottom: 0px; margin-left: 5px;}
.alignleft, img.alignleft {display: inline; float: left; margin-right: 24px; margin-top: 4px;}

.teacher_block {border-top-width: 1px; border-top-style: solid; border-top-color: #efefef; display: block; margin-bottom: 30px; clear: both; }
.teacher_block img {float: left; margin-right: 4px; margin-bottom: 15px; width: 57px; }

.em-calendar td {
	border: 1px solid;
	padding: 4px;
}

/* FORUM styles Added by Daniel 2016-08-03 */

.bbp-forum-front, .bbp-forum-content, .bbp-topic-wrapper{
	padding: 10px;
}

.wp-editor-area{
	border: 1px solid #ccc !important;
}

/* Galleria slider fixes */

.galleria-info-description{
	font-size: 11px;
	line-height: 14px;
	font-style: normal;
}

/* Wp Full Calendar styles */

a.fc-day-grid-event.fc-h-event.fc-event.fc-start.fc-end{
	background-color: #008ccb !important;
	border-color: #008ccb !important;
	color: #fff !important;
}

span.event-cat {
	padding: 3px 5px;
	background: #008ccb;
	color: #fff;
	margin-bottom: 3px;
	font-size: 11px;
}

.wpfc-calendar.event-cat-thumb {
	float: left;
margin-right: 10px;
margin-bottom: 10px;
}

.wpfc-calendar.event-dates{
	color: #008ccb;
}

.wpfc-calendar.event-dates:before{
	font-family: 'FontAwesome';
	content: "\f133";
	padding-right: 6px;
}